<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC GPS Tool" group="GPS Apps" checked="false">
<Tip>HTC GPS Tool</Tip>
<Guid type="p">ffffffff-1f37-4447-86be-ffbd084060c9</Guid>
<OEMDate>12/25/2008</OEMDate>
</Item>
</Items>

